<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Gestación paralela</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1>Gestación paralela</h1>
        <p>¿Acaso los estándares de calidad de la tradición editorial no eran compatibles con la revolución digital? Quienes editaban ¿debían ajustar sus estándares y aceptar el tipo de trabajo realizado desde los procesadores de texto? Desde finales de los setenta, Donald Knuth percibió que el problema era una cuestión de enfoque. Este científico de la computación e hijo de un pequeño impresor se sentía insatisfecho por la calidad tipográfica de su libro <em>El arte de programar ordenadores</em>. Para solventar el problema decidió desarrollar su propio lenguaje de tipografía que culminaría en 1985.</p>
        <p><a href="https://es.wikipedia.org/wiki/TeX">TeX</a> apareció en la escena con una perspectiva muy distinta a los procesadores de texto. Mediante un conjunto de <a href="https://es.wikipedia.org/wiki/Macro">macros</a>, como <a href="https://es.wikipedia.org/wiki/LaTeX">LaTeX</a> o <a href="https://es.wikipedia.org/wiki/ConTeXt">ConTeXt</a>, TeX destaca por su gran cuidado tipográfico y de composición de textos. En la actualidad, es una herramienta muy popular para publicaciones académicas, principalmente dentro del área de ciencias puras o de la informática. Su calidad es tal que, a la fecha, solo se han introducido pequeñas modificaciones.</p>
        <p>Sin embargo, es innegable que fuera de esos ámbitos TeX no es la herramienta más popular para la publicación. Desde su nacimiento, TeX se vio opacado por su larga curva de aprendizaje y por tratarse de un lenguaje de etiquetas, cuya escritura se asemeja a la redacción de código. Si a esto sumamos que para poder visualizar el documento final primero es necesario compilarlo, para la mayoría de las editoriales se percibió —y se sigue viendo— como una vía poco factible.</p>
    </body>
</html>
